.slider-main {
  height: 842px;
}
.slider-main .slick-list {
  height: 100%;
}
.slider-main .slick-track {
  height: 100%;
}
.slider-main__wrap {
  position: relative;
  margin-bottom: -60px;
}
.slider-main__item {
  height: 100%;
  position: relative;
  padding-bottom: 76px;
}
.slider-main__item .container {
  height: 100%;
  display: flex !important;
  flex-direction: column;
  align-items: stretch;
  justify-content: center;
}
.slider-main__label {
  color: var(--secondary-ui-white, #fff);
  font-family: Raleway;
  font-size: 16px;
  font-style: normal;
  font-weight: 900;
  line-height: 152%;
  letter-spacing: 7.68px;
  text-transform: uppercase;
  margin-bottom: 20px;
  display: flex;
  align-items: center;
  gap: 7px;
}
.slider-main__label span {
  color: var(--secondary-ui-white, #978291);
}
.slider-main__label svg {
  margin-bottom: 2px;
}
.slider-main__title {
  color: var(--secondary-ui-white, #fff);
  text-shadow: 0 4px 40px rgba(0, 0, 0, 0.05);
  max-width: 485px;
}
.slider-main__title span {
  color: var(--primary-brand-orange, #ffb143);
}
.slider-main__btns {
  display: flex;
  align-items: flex-start;
  gap: 10px;
  margin-top: 20px;
}
.slider-main__btn.btn-transp {
  width: 224px;
}
.slider-main__actions {
  display: flex;
  gap: 10px;
  align-items: center;
  justify-content: end;
}
.slider-main__actions-wrap {
  position: absolute;
  bottom: 152px;
  right: 10px;
  width: 100%;
}
.slider-main__controls .slider__control {
  backdrop-filter: blur(7px);
  background: rgba(255, 255, 255, 0.3);
  border: none;
}
.slider-main__controls .slider__control:hover {
  background: var(--secondary-ui-black, #292a35);
  backdrop-filter: blur(0px);
}

.home-categories {
  border-radius: 55px 55px 0 0;
  position: relative;
  z-index: 1;
  background: #fff;
  padding: 40px 0;
  overflow: hidden;
}
.home-categories__content {
  display: flex;
  gap: 10px;
  align-items: start;
  justify-content: space-between;
  overflow-x: auto;
  scrollbar-width: none;
}

.home-category {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 14px;
  width: 220px;
  flex-shrink: 0;
}
.home-category__main {
  aspect-ratio: 220/200;
  width: 100%;
  border-radius: 16px;
  overflow: hidden;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: end;
  padding: 10px;
}
.home-category__name {
  font-size: 15px;
  font-style: normal;
  font-weight: 500;
  line-height: 135%; /* 20.25px */
  text-align: center;
}

.category__arrow {
  border-radius: 20px;
  background: var(--secondary-ui-white, #fff);
  display: inline-flex;
  padding: 7px 13px;
  align-items: center;
  gap: 10px;
  margin-top: auto;
  transition: 0.3s;
}
.category__arrow svg {
  width: 16px;
  height: auto;
  transition: 0.3s;
}
.category__arrow svg path {
  transition: 0.3s;
}
.category__arrow:hover {
  background: var(--secondary-ui-black, #292A35);
}
.category__arrow:hover svg path {
  stroke: #fff;
}

.category__label {
  color: var(--secondary-ui-white, #fff);
  font-size: 9px;
  font-style: normal;
  font-weight: 700;
  line-height: 149%; /* 13.41px */
  text-transform: uppercase;
  display: inline-flex;
  padding: 1px 3px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-radius: 5px;
  background: var(--secondary-ui-green, #5cb975);
}

.brands {
  border-top: 2px solid var(--secondary-ui-light-grey, #f3f4f6);
  border-bottom: 2px solid var(--secondary-ui-light-grey, #f3f4f6);
  padding: 40px 0;
}
.brands__list {
  display: flex;
  align-items: stretch;
  gap: 15px;
}

.brand {
  border-radius: 18px;
  border: 1px solid var(--secondary-ui-light-grey, #f3f4f6);
  display: flex;
  align-items: center;
  justify-content: center;
  width: 160px;
  flex-shrink: 0;
}
.brand svg {
  opacity: 0.3;
  height: 18px;
  width: auto;
}
.brand:hover svg {
  opacity: 1;
}
.brand:nth-child(2) {
  width: 193px;
}
.brand:nth-child(3) svg {
  height: 24px;
}
.brand:nth-child(8) svg {
  height: 23px;
}
.brand__all {
  border-radius: 18px;
  background: var(--primary-brand-gradient-red, linear-gradient(90deg, #fd6e70 0.02%, #f4a780 100%));
  box-shadow: 0 6px 8px 0 rgba(0, 0, 0, 0.03);
  display: flex;
  padding: 22px 20px;
  justify-content: center;
  align-items: center;
  gap: 8px;
  white-space: nowrap;
}
.brand__all span {
  color: var(--secondary-ui-white, #fff);
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: 130%; /* 18.2px */
}
.brand__all-icon {
  display: flex;
  padding: 7px 11px;
  align-items: center;
  border-radius: 900px;
  background: rgba(255, 255, 255, 0.14);
}
.brand__all-icon svg {
  width: 12px;
  height: auto;
}

.new-items {
  padding: 80px 0;
  overflow: hidden;
}

.categories-grid {
  padding: 60px 0 120px;
  border-radius: 55px 55px 0 0;
  background: #f2f6fa;
  margin-bottom: -60px;
}
.categories-grid__list {
  display: grid;
  grid-template-columns: 1fr 1fr 16% 16%;
  grid-template-rows: 218px repeat(2, 196px);
  gap: 15px;
}

.category-grid {
  border-radius: 24px;
  overflow: hidden;
  position: relative;
}
.category-grid:nth-child(2) .category-grid__filters {
  max-width: 227px;
}
.category-grid:nth-child(3) {
  grid-column: span 2;
}
.category-grid:nth-child(4) {
  grid-column: span 2;
  grid-row: span 2;
}
.category-grid:nth-child(4) * {
  color: var(--secondary-ui-black, #292a35);
}
.category-grid:nth-child(4) .category-grid__name {
  max-width: 100%;
}
.category-grid:nth-child(4) .category-grid__all-btn {
  color: var(--secondary-ui-white, #fff);
  width: max-content;
}
.category-grid:nth-child(4) .category-grid__all-btn span {
  color: var(--secondary-ui-white, #fff);
}
.category-grid:nth-child(4) .category-grid__filters-wrap:first-child .category-grid__filters {
  max-width: 272px;
}
.category-grid:nth-child(4) .category-grid__filters-wrap:last-child .category-grid__filters {
  max-width: 303px;
}
.category-grid:nth-child(4) .category-grid__filters-title {
  font-size: 17px;
  font-style: normal;
  font-weight: 600;
  line-height: 140%; /* 23.8px */
  margin-bottom: 5px;
}
.category-grid:nth-child(4) .category-grid__filters-top {
  display: flex;
  align-items: start;
  gap: 20px;
}
.category-grid:nth-child(4) .category-grid__filter {
  padding: 8px 15px 8px 15px;
  border: 1px solid #ebe2eb;
  font-size: 14px;
}
.category-grid:nth-child(4) .category-grid__filters-brands {
  margin: 20px 0;
  display: flex;
  gap: 10px;
}
.category-grid:nth-child(4) .category-grid__filter-brand {
  border-radius: 10px;
  background: var(--secondary-ui-white, #fff);
  box-shadow: 0 4px 23px 0 rgba(0, 0, 0, 0.06);
  display: flex;
  width: 120px;
  height: 46px;
  justify-content: center;
  align-items: center;
}
.category-grid:nth-child(4) .category-grid__filter-brand svg {
  height: 18px;
  width: auto;
  opacity: 0.3;
}
.category-grid:nth-child(4) .category-grid__filter-brand:nth-child(3) svg {
  height: 23px;
}
.category-grid:nth-child(4) .chevron {
  padding: 16px 29px;
  border-radius: 900px;
  right: 16px;
  bottom: 20px;
}
.category-grid:nth-child(4) .chevron svg {
  width: 19px;
  height: auto;
}
.category-grid:nth-child(4) .category-grid__filter_all {
  display: none;
}
.category-grid:nth-child(4) .category-grid__descr {
  font-size: 16px;
  max-width: 246px;
  margin-bottom: 20px;
}
.category-grid:nth-child(n+5) .category-grid__name {
  font-size: 17px;
  line-height: 140%;
  max-width: 155px;
}
.category-grid:nth-child(6) * {
  color: var(--secondary-ui-black, #292a35);
}
.category-grid * {
  color: var(--secondary-ui-white, #fff);
}
.category-grid .img-bg {
  z-index: 0;
  -o-object-position: left;
     object-position: left;
}
.category-grid__content {
  padding: 25px;
  position: relative;
  z-index: 1;
  height: 100%;
}
.category-grid__name {
  max-width: 219px;
  margin-bottom: 10px;
}
.category-grid__descr {
  opacity: 0.7;
  max-width: 219px;
  margin-bottom: 10px;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 130%; /* 18.2px */
}
.category-grid__filters {
  max-width: 259px;
  display: flex;
  align-items: flex-start;
  align-content: flex-start;
  gap: 4px;
  flex-wrap: wrap;
}
.category-grid__filter {
  font-size: 13px;
  font-style: normal;
  font-weight: 500;
  line-height: 130%; /* 16.9px */
  display: flex;
  padding: 5px 7px 6px 7px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-radius: 7px;
  box-shadow: 0 0 0 1px inset rgba(255, 255, 255, 0.14);
}
.category-grid__filter_all {
  color: var(--secondary-ui-black, #292a35);
  font-size: 13px;
  font-style: normal;
  font-weight: 500;
  line-height: 130%; /* 16.9px */
  background: var(--secondary-ui-white, #fff);
}
.category-grid__all {
  position: absolute;
  right: 10px;
  bottom: 10px;
  z-index: 1;
}

.hits {
  padding: 80px 0;
  border-radius: 55px 55px 0 0;
  background: #fff;
}

.promo-banners {
  background: #f2f6fa;
  padding: 60px 0;
}
.promo-banners__slider-wrap {
  position: relative;
}
.promo-banners__slider .promo-banner {
  margin: 0 8px;
}
.promo-banners__controls {
  position: absolute;
  bottom: 40px;
  right: 25.5%;
  z-index: 2;
}
.promo-banners__controls .slider__control {
  backdrop-filter: blur(7px);
  background: rgba(255, 255, 255, 0.3);
  border: none;
}
.promo-banners__controls .slider__control:hover {
  background: var(--secondary-ui-black, #292a35);
  backdrop-filter: blur(0px);
}

.promo-banner {
  aspect-ratio: 1020/494;
  border-radius: 24px;
  overflow: hidden;
  position: relative;
  padding: 43px 40px;
  display: flex !important;
  align-items: end;
}
.promo-banner__btn {
  width: max-content;
  box-shadow: none;
  min-width: 180px;
}
.promo-banner__mark {
  color: #fff;
  font-size: 11px;
  font-style: normal;
  font-weight: 500;
  line-height: 130%; /* 14.3px */
  border-radius: 900px;
  background: rgba(41, 42, 53, 0.3);
  display: inline-flex;
  padding: 3px 7px;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 10px;
  right: 10px;
}

.products-accent {
  padding: 80px 0;
}
.products-accent .container {
  max-width: 1720px;
}
.products-accent__content {
  position: relative;
  border-radius: 35px;
  overflow: hidden;
  padding: 40px;
}
.products-accent__top {
  margin-top: 42px;
  margin-bottom: 50px;
  max-width: 539px;
}
.products-accent__title {
  font-family: Raleway;
  font-size: 43px;
  font-style: italic;
  font-weight: 900;
  line-height: 137%; /* 58.91px */
  text-transform: uppercase;
}
.products-accent__title span {
  color: var(--secondary-ui-white, #fff);
  position: relative;
}
.products-accent__title span::before {
  content: "";
  display: block;
  background: #c23031;
  width: 132px;
  height: 40px;
  border-radius: 7px;
  position: absolute;
  left: -3px;
  top: 50%;
  transform: translateY(-50%);
  z-index: -1;
}
.products-accent__descr {
  opacity: 0.9;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 145%; /* 26.1px */
  margin: 15px 0;
}
.products-accent .img-bg {
  -o-object-position: left;
     object-position: left;
}

.products-accent__slider-wrap {
  position: relative;
}

.slider-full__controls {
  position: absolute;
  width: calc(100% + 62px);
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  justify-content: space-between;
  pointer-events: none;
}
.slider-full__controls .slider__control {
  pointer-events: auto;
}

.news-block {
  padding: 80px 0;
}

.news-slider .blog-card {
  margin: 0 8px;
}
.news-slider .slick-list {
  margin: 0 -8px;
}

.attention {
  padding-bottom: 60px;
}
.attention__inner {
  border-radius: 20px;
  box-shadow: 0 0 0 5px inset var(--primary-brand-pink, #f00a6e);
  display: flex;
  align-items: stretch;
  gap: 20px;
  position: relative;
  overflow: hidden;
}
.attention__badge {
  position: absolute;
  left: 0;
  top: 0;
  border-radius: 20px 0;
  background: var(--primary-brand-gradient-purple, linear-gradient(90deg, #883be1 0.02%, #ff69a4 100%));
  display: flex;
  width: 52px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  aspect-ratio: 1/1;
  z-index: 2;
}
.attention__left {
  display: flex;
  width: 452px;
  padding: 30px 50px 30px 66px;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  flex-shrink: 0;
  position: relative;
}
.attention__left-bg {
  position: absolute;
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  left: 0;
  top: 0;
  z-index: 1;
  -o-object-position: right;
     object-position: right;
}
.attention__title {
  color: var(--secondary-ui-white, #fff);
  position: relative;
  z-index: 2;
}
.attention__text {
  color: var(--secondary-ui-white, #fff);
  font-family: "Golos Text";
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 130%; /* 20.8px */
  opacity: 0.9;
  position: relative;
  z-index: 2;
}
.attention__content {
  display: flex;
  align-items: center;
  padding: 20px 30px 20px 0px;
}
.attention__descr {
  color: var(--secondary-ui-dark-grey, #7d7e88);
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%; /* 21px */
  margin-right: 10px;
}
.attention__marks {
  display: flex;
  max-width: 375px;
  align-items: flex-start;
  align-content: flex-start;
  gap: 3px;
  flex-wrap: wrap;
  flex-shrink: 0;
}
.attention__mark {
  border-radius: 900px;
  box-shadow: 0 0 0 1px inset var(--secondary-ui-light-grey, #f3f4f6);
  display: flex;
  padding: 7px 13px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  color: var(--secondary-ui-dark-grey, #7d7e88);
  text-align: center;
  font-family: "Golos Text";
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 155%; /* 18.6px */
  letter-spacing: -0.12px;
  text-transform: uppercase;
}
.attention__mark svg {
  display: block;
}

@media (max-width: 1340px) {
  .attention__left {
    width: 400px;
    padding: 30px 30px 30px 66px;
  }
  .attention__content {
    padding-left: 10px;
  }
  .attention__marks {
    max-width: 226px;
  }
}
@media (max-width: 1250px) {
  .promo-banners__controls {
    bottom: 30px;
    right: 12.5%;
  }
}
@media (max-width: 1170px) {
  .home-category {
    width: 160px;
  }
}
@media (max-width: 1150px) {
  .home-categories {
    border-radius: 30px 30px 0 0;
  }
  .promo-banner {
    padding: 20px;
  }
  .promo-banners__controls {
    bottom: 20px;
  }
  .products-accent {
    padding: 40px 0;
  }
  .products-accent__content {
    margin: 0 -16px;
    padding: 30px;
    padding-top: 120px;
  }
  .products-accent__content .img-bg {
    -o-object-position: top;
       object-position: top;
  }
  .products-accent__title {
    font-size: 32px;
    max-width: 400px;
  }
  .products-accent__title span::before {
    width: 100px;
  }
  .products-accent__top {
    max-width: 429px;
    margin-bottom: 30px;
  }
  .products-accent__descr {
    font-size: 16px;
  }
  .categories-grid {
    padding: 20px 0 50px;
    border-radius: 20px 20px 0 0;
    margin-bottom: -20px;
  }
  .categories-grid__list {
    display: flex;
    gap: 8px;
    overflow-x: auto;
    scrollbar-width: none;
    margin: 0 -16px;
    padding: 0 16px;
  }
  .category-grid {
    border-radius: 16px;
    height: 318px;
    width: 270px;
    flex-shrink: 0;
  }
  .category-grid:nth-child(1) .category-grid__name {
    max-width: 160px;
  }
  .category-grid:nth-child(n) .category-grid__filters {
    max-width: auto;
  }
  .category-grid:nth-child(n) .category-grid__name {
    font-size: 18px;
  }
  .category-grid:nth-child(4) .category-grid__name {
    max-width: 160px;
  }
  .category-grid:nth-child(4) .category-grid__all-btn {
    display: none;
  }
  .category-grid:nth-child(4) .category-grid__filters-wrap:last-child {
    display: none;
  }
  .category-grid:nth-child(4) .category-grid__filters:first-child {
    max-width: 269px;
  }
  .category-grid:nth-child(4) .category-grid__filters-title {
    display: none;
  }
  .category-grid:nth-child(4) .category-grid__filter {
    font-size: 13px;
    line-height: 140%;
    padding: 4px 6px 5px 6px;
  }
  .category-grid:nth-child(4) .category-grid__descr {
    font-size: 13px;
    margin-bottom: 7px;
  }
  .category-grid:nth-child(4) .category-grid__filters-brands {
    display: none;
  }
  .category-grid:nth-child(4) .chevron {
    padding: 7px 13px;
    right: 10px;
    bottom: 10px;
  }
  .category-grid:nth-child(4) .chevron svg {
    width: 16px;
  }
  .category-grid:nth-child(4) .category-grid__filter_all {
    display: flex;
  }
  .category-grid:nth-child(n+5) .category-grid__name {
    font-size: 17px;
    line-height: 140%;
    max-width: 155px;
  }
  .category-grid:nth-child(6) * {
    color: var(--secondary-ui-black, #292a35);
  }
  .category-grid__content {
    padding: 16px;
  }
  .category-grid__name {
    max-width: 200px;
    margin-bottom: 7px;
  }
  .category-grid__descr {
    margin-bottom: 7px;
    font-size: 13px;
  }
  .category-grid__filters {
    max-width: 100%;
    gap: 3px;
  }
  .category-grid__filter {
    font-size: 13px;
    line-height: 140%; /* 16.9px */
    padding: 4px 6px 5px 6px;
  }
  .category-grid__filter_all {
    font-size: 13px;
    line-height: 140%; /* 16.9px */
  }
  .news-block {
    padding: 40px 0;
  }
  .attention__text {
    font-size: 13px;
  }
  .attention__inner {
    box-shadow: 0 0 0 4px inset var(--primary-brand-pink, #f00a6e);
    align-items: stretch;
    gap: 5px;
  }
  .attention__left {
    width: 275px;
    padding: 20px 30px 30px 60px;
  }
  .attention__descr {
    font-size: 14px;
    margin-right: 0;
  }
  .attention__content {
    padding-left: 10px;
    padding-right: 15px;
    flex-direction: column;
    gap: 10px;
    align-items: start;
    justify-content: center;
  }
  .attention__marks {
    max-width: 100%;
  }
  .brands__top {
    align-items: center;
    gap: 8px;
    margin-bottom: 8px;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 130%; /* 18.2px */
  }
  .brands__top-chevron {
    background: var(--secondary-ui-light-grey, #f3f4f6);
    padding: 7px 11px;
  }
  .brand {
    height: 55px;
  }
  .new-items {
    padding: 40px 0;
  }
  .home-categories .container {
    position: relative;
  }
  .home-categories .container::after {
    content: "";
    position: absolute;
    width: 40px;
    height: 100%;
    right: 0;
    top: 0;
    background: linear-gradient(270deg, #fff 0%, rgba(255, 255, 255, 0) 100%);
    pointer-events: none;
  }
  .brands .container {
    position: relative;
  }
  .brands .container::after {
    content: "";
    position: absolute;
    width: 40px;
    height: 100%;
    right: 0;
    top: 0;
    background: linear-gradient(270deg, #fff 0%, rgba(255, 255, 255, 0) 100%);
    pointer-events: none;
  }
  .slider-main__btn.btn-transp {
    width: auto;
  }
  .slider-main {
    height: 542px;
  }
  .slider-main__title {
    max-width: 325px;
  }
  .categories-grid .container {
    position: relative;
  }
  .categories-grid .container::after {
    content: "";
    position: absolute;
    width: 56px;
    height: 100%;
    right: 0;
    top: 0;
    background: linear-gradient(270deg, #FFF 0%, rgba(255, 255, 255, 0) 100%);
    pointer-events: none;
  }
  .promo-banners__slider-block {
    position: relative;
  }
  .promo-banners__slider-block::after {
    content: "";
    position: absolute;
    width: 40px;
    height: 100%;
    right: 0;
    top: 0;
    background: linear-gradient(270deg, #FFF 0%, rgba(255, 255, 255, 0) 100%);
    pointer-events: none;
  }
  .promo-banners__slider-block::before {
    content: "";
    position: absolute;
    width: 40px;
    height: 100%;
    left: 0;
    top: 0;
    background: linear-gradient(90deg, #F2F6FA 0%, rgba(242, 246, 250, 0) 100%);
    pointer-events: none;
    z-index: 1;
  }
  .news-slider__wrap {
    position: relative;
  }
  .news-slider__wrap::after {
    content: "";
    position: absolute;
    width: 16px;
    height: 100%;
    right: -16px;
    top: 0;
    background: linear-gradient(270deg, #FFF 0%, rgba(255, 255, 255, 0) 100%);
    pointer-events: none;
  }
  .news-slider__wrap::before {
    content: "";
    position: absolute;
    width: 16px;
    height: 100%;
    left: -16px;
    top: 0;
    background: linear-gradient(90deg, #FFF 0%, rgba(255, 255, 255, 0) 100%);
    pointer-events: none;
    z-index: 1;
  }
  .slider-main__actions-wrap {
    bottom: 90px;
    right: 0;
  }
  .slider-main__label {
    font-size: 14px;
    margin-bottom: 10px;
  }
  .hits {
    border-radius: 20px 20px 0 0;
    padding: 50px 0;
  }
}
@media (max-width: 700px) {
  .attention__left {
    width: 230px;
    padding: 10px 30px 30px 16px;
  }
}
@media (max-width: 576px) {
  .home-category {
    width: 130px;
  }
  .home-category__main {
    aspect-ratio: 65/59;
  }
  .slider-main__item {
    padding-bottom: 37px;
  }
  .slider-main {
    aspect-ratio: auto;
    height: 242px;
  }
  .slider-main__wrap {
    margin-bottom: -16px;
  }
  .slider-main__btns {
    margin-top: 6px;
  }
  .slider-main__btn.btn-transp {
    width: auto;
  }
  .slider-main__actions {
    justify-content: start;
  }
  .slider-main__actions-wrap {
    bottom: 14.5px;
  }
  .slider-main__controls {
    display: none;
  }
  .slider-main__title {
    max-width: 173px;
  }
  .slider-main__label {
    font-size: 10px;
    margin-bottom: 6px;
    line-height: 152%; /* 15.2px */
    letter-spacing: 4.8px;
    gap: 4px;
  }
  .slider-main__label svg {
    height: 17px;
    width: auto;
    margin-bottom: 2px;
  }
  .slider-main__pagination {
    padding-left: 15px;
  }
  .home-categories {
    border-radius: 20px 20px 0 0;
    padding: 20px 0;
  }
  .home-categories__content {
    gap: 8px;
  }
  .home-category {
    gap: 6px;
    width: 130px;
  }
  .home-category__main {
    aspect-ratio: 65/59;
    border-radius: 13px;
    padding: 6px;
  }
  .home-category__name {
    font-size: 12px;
    line-height: 140%;
  }
  .category__arrow {
    padding: 3px 8px;
  }
  .category__arrow svg {
    width: 12px;
  }
  .category__label {
    align-self: start;
    margin-top: 4px;
  }
  .brands {
    padding: 20px 0;
  }
  .brands__list {
    gap: 8px;
  }
  .brand {
    border-radius: 14px;
    width: 142px;
  }
  .brand svg {
    height: 16px;
  }
  .brand:nth-child(2) {
    width: auto;
    padding: 0 20px;
  }
  .brand:nth-child(2) svg {
    height: 12px;
  }
  .brand:nth-child(3) svg {
    height: 18px;
  }
  .brand:nth-child(8) svg {
    height: 18px;
  }
  .brand__all {
    border-radius: 10px;
    padding: 13px 16px;
    gap: 6px;
  }
  .brand__all span {
    font-size: 13px;
  }
  .brand__all-icon {
    padding: 3px 8px;
  }
  .new-items {
    padding: 40px 0;
  }
  .categories-grid {
    padding: 20px 0 40px;
    border-radius: 20px 20px 0 0;
    margin-bottom: -20px;
  }
  .categories-grid__list {
    display: flex;
    gap: 8px;
    overflow-x: auto;
    scrollbar-width: none;
    margin: 0 -16px;
    padding: 0 16px;
  }
  .category-grid {
    border-radius: 16px;
    height: 298px;
    width: 250px;
    flex-shrink: 0;
  }
  .category-grid:nth-child(n) .category-grid__filters {
    max-width: auto;
  }
  .category-grid:nth-child(n) .category-grid__name {
    font-size: 16px;
  }
  .category-grid:nth-child(4) .category-grid__name {
    max-width: 160px;
  }
  .category-grid:nth-child(4) .category-grid__all-btn {
    display: none;
  }
  .category-grid:nth-child(4) .category-grid__filters-wrap:last-child {
    display: none;
  }
  .category-grid:nth-child(4) .category-grid__filters:first-child {
    max-width: 269px;
  }
  .category-grid:nth-child(4) .category-grid__filters-title {
    display: none;
  }
  .category-grid:nth-child(4) .category-grid__filter {
    font-size: 12px;
    padding: 3px 5px 4px 5px;
  }
  .category-grid:nth-child(4) .category-grid__filters-brands {
    display: none;
  }
  .category-grid:nth-child(4) .chevron {
    padding: 3px 8px;
  }
  .category-grid:nth-child(4) .chevron svg {
    width: 12px;
  }
  .category-grid:nth-child(n+5) .category-grid__name {
    font-size: 17px;
    line-height: 140%;
    max-width: 155px;
  }
  .category-grid:nth-child(6) * {
    color: var(--secondary-ui-black, #292a35);
  }
  .category-grid:nth-child(2) .category-grid__name {
    max-width: 183px;
  }
  .category-grid:nth-child(3) .category-grid__name {
    max-width: 183px;
  }
  .category-grid__content {
    padding: 16px;
  }
  .category-grid__name {
    max-width: 151px;
    margin-bottom: 7px;
  }
  .category-grid__descr {
    margin-bottom: 7px;
    font-size: 13px;
  }
  .category-grid__filters {
    max-width: 100%;
    gap: 3px;
  }
  .category-grid__filter {
    font-size: 12px;
    line-height: 140%; /* 16.9px */
    padding: 3px 5px 4px 5px;
  }
  .category-grid__filter_all {
    font-size: 12px;
    line-height: 140%; /* 16.9px */
  }
  .category-grid__all {
    padding: 3px 8px;
  }
  .category-grid__all svg {
    width: 12px;
    height: auto;
  }
  .hits {
    padding: 40px 0;
    border-radius: 20px 20px 0 0;
  }
  .promo-banners {
    padding: 40px 0;
  }
  .promo-banners__slider .promo-banner {
    margin: 0 4px;
  }
  .promo-banners__controls {
    position: static;
    bottom: 0;
    right: 0;
    margin-top: 20px;
    align-items: center;
    justify-content: center;
  }
  .promo-banners__controls .slider__control {
    backdrop-filter: blur(0);
    background: var(--secondary-ui-white, #fff);
    border: 1px solid var(--secondary-ui-light-grey, #f3f4f6);
  }
  .promo-banners__controls .slider__control:hover {
    background: var(--secondary-ui-black, #292a35);
  }
  .promo-banners__controls .slider__control svg path {
    stroke: #292a35;
  }
  .promo-banner {
    aspect-ratio: 250/409;
    border-radius: 24px;
    padding: 16px;
  }
  .promo-banner__btn {
    width: 100%;
  }
  .products-accent {
    padding: 20px 0 0px;
  }
  .products-accent__content {
    border-radius: 20px;
    padding: 111px 16px 40px 16px;
    margin: 0 -16px;
  }
  .products-accent__content .btn {
    width: 100%;
    margin-top: 20px;
  }
  .products-accent__top {
    margin-top: 0;
    margin-bottom: 20px;
    max-width: 345px;
  }
  .products-accent__title {
    font-size: 22px;
    max-width: 268px;
  }
  .products-accent__title span::before {
    width: 69px;
    height: 26px;
    left: -3px;
  }
  .products-accent__descr {
    font-size: 13px;
    line-height: 130%; /* 26.1px */
    margin: 4px 0 3px;
    width: 101%;
  }
  .products-accent__controls {
    position: static;
    width: auto;
    justify-content: center;
    gap: 8px;
    margin-top: 20px;
    transform: none;
  }
  .news-block {
    padding: 40px 0;
    overflow: hidden;
  }
  .news-slider .blog-card {
    margin: 0 5px;
  }
  .news-slider .slick-list {
    margin: 0 -5px;
    overflow: visible;
  }
  .attention {
    padding-bottom: 40px;
  }
  .attention__inner {
    box-shadow: 0 0 0 3px inset var(--primary-brand-pink, #f00a6e);
    flex-direction: column;
    gap: 20px;
  }
  .attention__badge {
    width: 40px;
  }
  .attention__left {
    width: auto;
    padding: 12px 16px 30px 48px;
  }
  .attention__left-bg {
    position: absolute;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    left: 0;
    top: 0;
    z-index: 1;
    -o-object-position: right;
       object-position: right;
  }
  .attention__text {
    font-size: 13px;
    max-width: 260px;
  }
  .attention__content {
    flex-direction: column;
    align-items: start;
    padding: 0 18px 18px 18px;
    gap: 10px;
  }
  .attention__descr {
    font-size: 14px;
    line-height: 130%; /* 21px */
  }
  .attention__marks {
    width: 100%;
  }
  .attention__mark {
    font-size: 11px;
    letter-spacing: -0.11px;
  }
}